.modernbricksmenu2{
HEIGHT: 34px; 
margin: 0 0 0 0px;
background: transparent;
width: 100%;
PADDING-BOTTOM: 0px;
BACKGROUND: url(/images/site/tab_line.gif) bottom right repeat-x;
}
.modernbricksmenu2 ul{
float:left;
padding: 0;
margin: 0;
list-style: none;
}
.modernbricksmenu2 li{
float:left;
margin: 0;
width: 108px;
}
.modernbricksmenu2 a{
float: left;
display: inline;
padding: 4px 5px 0 3px;
border: 0px;
height: 34px;
width: 110px;
color: #7F7F7F;
text-align: center;
vertical-align: middle;
text-decoration: none;
margin:0; /*Margin between each menu item*/
FONT-SIZE:90%;
BACKGROUND: url(/images/site/tabnoselect.gif) top left no-repeat;
line-height: 1.2em;
 TEXT-ALIGN: center;
POSITION: relative;
Z-INDEX: 1;
}

.addtab img {
position: relative; 
top: -12px;
}

.modernbricksmenu2 a:hover{
color: #e7a668;
cursor: pointer;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
color: black;
BACKGROUND: url(/images/site/tabselected.gif) 0 0 no-repeat;
POSITION: relative;
 Z-INDEX: 2;
outline: none; 
}

.tabcontent{
padding: 10px;
display:none;
}
.tabcontentshow {
    padding:10px;
}
.tabspan {
display: block;
font-size: 90%;
line-height: 13px;
width: 102px;
}

.tabheading a{
color: black;
font-weight: bold;
}

@media print {
.tabcontent {
display:block !important;
}
}